Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 11:28:16 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had placed an order on 24th February order no- 8237787183. But one of the order is defective so I want to return it back at the same time I request there is change in address you have collect it from farwaniya address mentioned below.
Shakuntala suresh amin 
Block - 6, Street no - 2,
Bldg no. 1302, Next to Burger King, 
Near Wafa Complex, 5th floor, 
Farwaniya, Kuwait https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229383